FLASK_CONFIG=production
SECRET_KEY=LKJzozqpz]]1pp[q9r10z018x4f7011aR
PYFILM_SERVER_NAME=api.blogexample.tk
PYFILM_DB_HOST=127.0.0.1
PYFILM_DB_NAME= {{ mongo_user_database }}
PYFILM_DB_USERNAME={{ mongo_user }}
PYFILM_DB_PASSWORD={{ mongo_user_password }}
